A {	
	TEXT-DECORATION: none;
	font-weight: none;
	color: #00a0e3;
}
A:hover {
	color: #00a0e3;
	TEXT-DECORATION: none;
	text-shadow: 1px 1px 5px #a1e4ff;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	text-transform:uppercase;
	margin-top: 2px;
	margin-bottom: 10px;
}

h1 {
	font-size: 130%;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
}

h2 {
	font-size: 250%;
	border-bottom: 0px solid;
	text-shadow: 0px 2px 3px #979797;
	color: #444;
}

h3 {
	font-size: 200%;
	margin-bottom: 2px;
	color: #00a0e3;
}
h4 {
	font-size: 125%;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #00a0e3;
}
h5 {
	font-size: 125%;
	margin-bottom: 10px;
	color: #777;
	font-style: normal;
}
h6 {
	font-size: 125%;
	margin-bottom: 2px;
	color: #777;
}
b  {
	TEXT-DECORATION: none;
	font-weight: bold;
}
hr  {
	height: 1px;
	border: dashed #ddd 1px;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
.bily-nadpis {font-size: 250%;
	font-family: 'Oswald', sans-serif;
	position: relative;
	padding-top: 8px;
	padding-bottom: 20px;
	text-shadow: 0px 2px 3px #979797;
	color: white;
	font-weight: bold;
	text-decoration: none;
	}
.kola-skladem-obr {
  border: 10px solid #fff; 
  float: left;
  width: 400px;
  margin-left: 0px;
  margin-bottom: 20px;
  margin-right: 30px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #5c5c5c;
          box-shadow: 5px 5px 5px #5c5c5c; 
}
.thumbnails {
	  margin:0px; padding:0px;
	  list-style: none;
	  width: auto;
    }

/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
/*MORPH*/
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
p {margin-top: 2px;
	margin-bottom: 2px;
	}
body {
	font-family: 'Domine', serif;
	text-align: left;
	_text-align: center;
	color: #555;
	font-style: none;
	font-size: 80%;
	background-color: white;
	behavior: url("csshover3.htc");
	overflow-y: scroll;
	margin: 0px auto;
}

table {
	color: black;
	font-weight: bold;
	font-size: 90%;
	position: relative; left: 30px; top: 0px;
}
.techparam {
	border-collapse: collapse;
	}
.techparam td {
	border-bottom: 1px solid #f9b122;
}

img.vpravo {
float: right;
margin: 0px;
}
img.vlevo {
float: left;
margin-bottom: 5px;
}

.logo {
position: absolute; top: 25px; right:0px;
float: right;
height: 87;
border:0;
z-index:+1;
}
.hlavicka-obr {
position: absolute; top: 5px; left:-1px;
z-index:+1;
}

.box {
float: left;
width: 25%;
min-height: 120px;
_height: 120px;
margin-top: 10px;
margin-bottom: 25px;
padding-right: 20px;
border: 0px solid #000;
background-color: none;
_background-color: none;
}

.box2 {
width: 320px;
height: 240px;
_height: 240px;
margin-top: 10px;
padding: 0px;
border: 0px solid #000;
background-color: none;
_background-color: none;
}

.box3 {
width: 100%;
min-height: 120px;
_height: 120px;
margin-top: 10px;
padding: 0px;
border: 0px solid #000;
background-color: none;
_background-color: none;
}


.tlac-vice {
	background:black;
    z-index: +1;
	position: relative;
font-size: 14px;
box-shadow: 3px 3px #E5E5E5;
cursor: pointer;
padding: 5px 15px;
display: inline-block;
color: #FFF;
margin-top: 10px;
}
.tlac-vice:hover {
color: white;
TEXT-DECORATION: none;
background:#CA0554;
box-shadow: 4px 4px #dddddd;
}
.ltext {
float: left;
}
.rtext {
float: right;
}
.img-znacky {
		float: left;
		height:50px;
		width: 158px;
		background: linear-gradient(90deg, #f0f0f0, white 60%);
		box-shadow: 1px 1px 1px #ddd;
		border:0px;
		border-radius: 7px;
		z-index:+1;
		margin: 5px 10px 5px 0px;
	}
.img-znacky :hover{
		background: linear-gradient(-90deg, #f0f0f0, white 80%);
		border-radius: 7px;
	}
.img-znacky img {
		height:50px;
		width: 158px;
	}
.img-znacky2 {
		float: right;
		height:50px;
		width: 158px;
		background: linear-gradient(-90deg, #f0f0f0, white 60%);
		border:0px;
		border-radius: 7px;
		z-index:+1;
		margin: 0px 0px 20px 0px;
	}

.img-znacky2 img {
		height:50px;
		width: 158px;
	}
.img-znacky2 :hover{
		background: linear-gradient(-90deg, #f0f0f0, white 80%);
		border-radius: 7px;
	}
.img-znacky2 a {
		color:white;
	}

.box-videa {
width: 240px;
height: 270px;
_height: 290px;
margin-top: 10px;
padding: 0px;
border: 5px solid #000;
background-color: rgba(0,0,0,1);
_background-color: black;
}

	/* layout */
	#obal {
		width: 1016px;
		_width: 1016px;
		margin: 0px auto;
		_text-align: left;
		position: relative;
		background-color: white;
		padding: 8px;
		padding-top: 0px;
		border-left: 0px #f89621 solid;
		}
	#zahlavi {
		width: 100%;
		_width: 100%;
		height: 150px;
		margin: 0px auto; 
		_text-align: left;
		position: relative;
		background-color: none;
		border-bottom: 4px solid #555;
		}

	.leva-modry-box {	
	background: #00a0e3;
	box-shadow: 0px 2px 3px #333;
	text-align: center;
	color: white;
	font-size: 200%;
	padding: 10px;
	}
	
	.leva-bily-box {	
	background: white;
	box-shadow: 0px 2px 3px #333;
	text-align: center;
	color: #00a0e3;
	font-size: 200%;
	padding: 10px;
	}

	.leva-bila-mezera {	
	background: white;
	width: 400px;
	_width: 340px;
	position: relative; left:-30; _left:0;
	text-align: center;
	color: #00a0e3;
	font-size: 200%;
	padding: 10px;
	}

	.mezera1000{
	width:1000px;
	height: 10px;
	margin: 0px auto;
	position: relative; left: 0px; top: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	}

	#zapati-obal {
	width: 100%;
	height: 100px;
	background:black;
	color: #777;
	margin: 0px auto;
	_text-align: center;
	}
	#zapati {
	clear: both;
	max-width: 1000px;
	_width: 1000px;
	height: 100px;
	background:none;
	margin: 0px auto;
	_text-align: left;
	font-size: 85%;
	}
	
	#zapati a {
	color: white;
	}
	#zapati a:hover {
	color: #00a0e3;
	text-shadow: 0px 2px 3px #34b8ef;
	}

	.skryte {
		display: none;
	}
 #social {
	float:left;
	position: relative; left: 10px; top: 20px;
 }
 #social a {
    background-position: left center;
    background-repeat: no-repeat;
    margin: -2px 0px -2px 5px;
    padding: 2px 0px 2px 20px;
}
a.facebookLink {
    background-image: url("images/icon_facebook.png");
}
a.youtubeLink {
    background-image: url("images/icon_youtube.png");
}
a.twitterLink {
    background-image: url("images/icon_twitter.png");
}
	#znacky {
	float:right;
	position: relative; right: 0px; top: 22px;
 }
  	#lbox {width: 130px;
	float:left;
 }
   	#rbox {width: 130px;
	float:right;
 }
	.vyprodej {	
	position: relative;	
	background-size: cover;
	float: left;
	width: 480px;
	height: 200px;
	box-shadow: 2px 2px 3px #999;
	text-align: left;
	color: #555;
	margin: 13px;
	margin-left: 0px;
	}
	.ctverice-banneru {	
	position: relative;	
	background-size: cover;
	float: left;
	width: 240px;
	height: 180px;
	box-shadow: 2px 2px 3px #999;
	text-align: left;
	color: #555;
	margin: 13px;
	margin-left: 0px;
	}
	.ctverice-banneru-text-spodni {	
	position: absolute; bottom: 0; left: 0px;
	width: 100%;
	background-color: black;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=1 ); /* IE6-9 */
	color: #eee;
	text-shadow: 0px 0px 0px #a1e4ff;
	padding: 10px;
	}
	.ctverice-banneru-nadpis {
	background-color: #00a0e3;
	padding: 3px 15px 3px 15px;
	text-transform:uppercase;
	font-size: 130%;
	font-family: 'Oswald', sans-serif;
	color:white;
	}
	a:hover .ctverice-banneru-nadpis{	
	background-color: #666;
	text-shadow: 1px 1px 3px #ddd;

	}
	.leva-skupina-banneru {	
	position: relative;	
	float: left;
	width: 240px;
	margin-left: 0px;
	}
	.levy-banner {	
	position: relative;	
	background-size: cover;
	float: left;
	width: 240px;
	height: 524px;
	box-shadow: 2px 2px 3px #999;
	text-align: left;
	color: #555;
	margin-left: 0px;
	}
	.stredni-blok {	
	float: left;
	}
	.stredni-banner-video {	
	position: relative;	
	background-size: cover;
	width: 493px;
	height: 276px;
	box-shadow: 2px 2px 3px #999;
	text-align: left;
	color: #555;
	margin-left: 13px;
	}
	.stredni-banner-novinky {	
	position: relative;	
	width: 493px;
	box-shadow: 2px 2px 3px #999;
	text-align: left;
	background: black;
	color: white;
	margin-left: 13px;
	padding: 10px;
	}
	.novinky-nadpis {	
	color: #00a0e3;
	font-size: 120%;
	}
	.pravy-blok {	
	position: relative;	
	background: white;
	float: left;
	width: 240px;
	text-align: left;
	color: #555;
	margin-left: 13px;
	}
	.nadpis-bily {	
	color: white;
	}
	.nadpis-modry {	
	color: #00a0e3;
	}
	.nadpis-cerny {	
	color: black;
	}
	.horni-tlacitko {
		width: 100%;
		height: 50px;
		color: white;
		font-family: 'Oswald', sans-serif;
		text-transform:uppercase;
		background: #00a0e3;
		font-size: 170%;
		text-align:center;
		padding-top:8px;
		box-shadow: 2px 2px 3px #999;
	}
	.horni-tlacitko2 {
		width: 100%;
		height: 50px;
		color: white;
		font-family: 'Oswald', sans-serif;
		text-transform:uppercase;
		background: black;
		font-size: 170%;
		text-align:center;
		padding-top:8px;
		box-shadow: 2px 2px 3px #999;
	}
	.znacky-modul {	
		position: relative;	
		background-size: cover;
		float: left;
		width: 480px;
		box-shadow: 0px 0px 0px #999;
		text-align: justify;
		margin-right: 20px;
	}

.produkty-bannery {
		width: 480px;
		border:0px;
		z-index:+1;
		margin: 0px 0px 0px 0px;
		box-shadow: 2px 2px 3px #888;
	}